Document: jaffl
Title: Java Abstracted Foreign Function Layer
Author: Wayne Meissner
Abstract: Jaffl is a Java library providing an abstracted interface to invoking native
 functions from Java.
Section: Programming

Format: HTML
Index: /usr/share/doc/libjaffl-java/javadoc/index.html
Files: /usr/share/doc/libjaffl-java/javadoc/*.html
